Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1017

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2002-1017
Last Modified 05 Sep 2008 04:29:33
Published 04 Oct 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2002-1017

Summary

Adobe eBook Reader 2.1 and 2.2 allows a user to copy eBooks to other systems by using the backup feature, capturing the encryption Challenge, and using the appropriate hash function to generate the activation code.

Vulnerable Systems

Application

  • Adobe Digital Editions 2.1

  • Adobe Digital Editions 2.2

  • Adobe Digital Editions 9.2.1

  • Adobe Digital Editions 9.2.2


References

BID - 5358

XF - adobe-ebook-bypass-activation(9740)

BUGTRAQ - 20020730 Vulnerability: protected Adobe eBooks can be copied between computers


Last Updated: 27 May 2016 10:37:10